listarServicio:
  path:  /servicio/listarServicio
  defaults: { _controller: App\Controller\ServicioController::listar, _format: json }

eliminarServicio:
  path:  /servicio/eliminarServicio
  defaults: { _controller: App\Controller\ServicioController::eliminar, _format: json }

eliminarServicios:
  path:  /servicio/eliminarServicios
  defaults: { _controller: App\Controller\ServicioController::eliminarServicios, _format: json }

salvarServicio:
  path:  /servicio/salvarServicio
  defaults: { _controller: App\Controller\ServicioController::salvar, _format: json }

cargarDatosServicio:
  path:  /servicio/cargarDatos
  defaults: { _controller: App\Controller\ServicioController::cargarDatos, _format: json }

listarTodosServicio:
  path:  /servicio/listarTodos
  defaults: { _controller: App\Controller\ServicioController::listarTodos, _format: json }

listarServiciosParaCargos:
  path:  /servicio/listarParaCargo
  defaults: { _controller: App\Controller\ServicioController::listarParaCargo, _format: json }

listarServiciosParaCotizacion:
  path:  /servicio/listarParaCotizacion
  defaults: { _controller: App\Controller\ServicioController::listarParaCotizacion, _format: json }
  
salvarImagenServicio:
  path:  /servicio/salvarImagen
  defaults: { _controller: App\Controller\ServicioController::salvarImagen, _format: json }

eliminarImagenServicio:
  path:  /servicio/eliminarImagen
  defaults: { _controller: App\Controller\ServicioController::eliminarImagen, _format: json }

recortarImagenServicio:
  path:  /servicio/recortarImagen
  defaults: { _controller: App\Controller\ServicioController::recortarImagen, _format: json }
  
importarPlantillaServicio:
  path:  /servicio/importarPlantilla
  defaults: { _controller: App\Controller\ServicioController::importarPlantilla, _format: json }
  
exportarExcelServicios:
  path:  /servicio/exportarExcel
  defaults: { _controller: App\Controller\ServicioController::exportarExcel, _format: json }
  
visitarServicio:
  path:  /servicio/visitar
  defaults: { _controller: App\Controller\ServicioController::visitar, _format: json }

descargarPlantillaServicios:
  path:  /servicio/descargarPlantilla
  defaults: { _controller: App\Controller\ServicioController::descargarPlantilla, _format: json }
  
listarServiciosDeEmpresa:
  path:  /servicio/listarDeEmpresa
  defaults: { _controller: App\Controller\ServicioController::listarDeEmpresa, _format: json }

copiarServiciosEntreEmpresas:
  path:  /servicio/copiar
  defaults: { _controller: App\Controller\ServicioController::copiar, _format: json }
  
listarServiciosParaRelacionados:
  path:  /servicio/listarParaRelacionados
  defaults: { _controller: App\Controller\ServicioController::listarParaRelacionados, _format: json }

eliminarServicioRelacionado:
  path:  /servicio/eliminarRelacionado
  defaults: { _controller: App\Controller\ServicioController::eliminarRelacionado, _format: json }